address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, li,
menu, ol, p, pre, td, th, tr, ul {
  color: #000000;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

body {
  background-color: #000000;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #000000;
  font-weight: normal;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

a:link {
  color: #EF9112;
  font-weight: bold;
  text-decoration: underline;
}

a:visited {
  color: #EF9112;
  font-weight: bold;
  text-decoration: underline;
}

a:hover {
  color: #565855;
  text-decoration: underline;
}

a:active {
  color: #565855;
  text-decoration: underline;
}

#footer p {
  color: #FFFFFF;
}

#footer a:link {
  color: #FFFFFF;
  text-decoration: none;
}

#footer a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#footer a:hover {
  color: #565855;
  text-decoration: underline;
}

#footer a:active {
  color: #565855;
  text-decoration: underline;
}

a img {
  border: none;
}

.copyright {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px !important;
}

.highlight {
  color: #FF0000;
}

.error {
  color: #FF0000;
  font-weight: bold;
}

.tabletop {
  background-color: #EF9112;
  color: #FFFFFF;
  font-weight: bold;
}

.picborder {
  border: 1px solid #000000;
}

.formlabels {
  color: #000000;
  font-weight: bold;
}

.requiredfield {
  color: #FF0000;
}

.fielderror {
  background-color: #FFB6C1;
  border: 1px solid #FF0000;
}

.formerrors {
  background-color: #FFFFCC;
  border: 1px solid #FF0000;
  margin: 5px 30px 5px 30px;
  padding: 10px 30px 0px 30px;
}

input.btn {
  background-color: #EF9112;
  border: 1px solid #000000;
  color: #FFFFFF;
  font-weight: bold;
  padding: 10px 20px;
}

.piccaption {
  font-size: 10px !important;
  font-weight: bold;
}

.downloadline {
  background-color: #FFFF00;
  border: 2px dashed #FF0000;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
}

.thumbnaillink img {
  border: 1px solid #000000;
  margin: 3px;
}

.thumbnaillink:hover img {
  border: 3px solid #EF9112;
  margin: 1px;
}

.thumbnaillink:hover{
  border: 0px;
  color: #FF0000; /* Dummy definition to overcome IE bug */
}

.eventday {
  color: #EF9112;
  font-weight: bold;
}

.roundedcorners {
  border-radius: 10px;
  -moz-border-radius: 10px;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-border-radius: 10px;
}

div.notice {
  background-color: #FFFF00;
  border-color: #FF0000;
  border-style: dashed;
  border-width: 2px;
  color: #FF0000;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  text-align: center;
  width: 75%;
}

div.notice p.heading {
  font-size: 20px !important;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

#container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: left;
  width: 840px;
}

#pageheading {
  margin-left: auto;
  margin-right: auto;
  width: 762px;
}

#content {
  background-color: #FFD89D;
  border-bottom-color: #EF9112;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-left-color: #EF9112;
  border-left-style: solid;
  border-left-width: 2px;
  border-right-color: #EF9112;
  border-right-style: solid;
  border-right-width: 2px;
  margin: 0 auto 0 auto;
  padding: 0 0 0 0;
  width: 758px;
}

#innercontent {
  background-color: #FFFFC1;
  background-image: url(images/bottom-image.gif);
  background-position: right bottom;
  background-repeat: no-repeat;
  border-left-color: #EF9112;
  border-left-style: solid;
  border-left-width: 2px;
  margin: 0 1px 0 171px;
  padding: 1px 0 1px 10px;
}

#innercontent p {
  font-size: 13px;
}

#footer {
  background-image: url(images/page-bottom.gif);
  height: 88px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding-top: 0px;
  width: 762px;
}

#footer p {
  margin: 0;
  padding-top: 15px;
}

/* Menus */
#navcontainer {
  left: 41px;
  padding: 0px;
  position: absolute;
  top: 195px;
  width: 173px;
  z-index: 1;
}

#navcontainer ul {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

#navlist a {
  display: block;
  font-size: 14px;
  padding: 8px;
  width: 157px;
}

#navlist a:link, #navlist a:visited {
  color: #000000;
  text-decoration: none;
}

#navlist a:hover {
  background-color: #EF9112;
  color: #FFFFFF;
}

/* Front menu */
.frontnavcontainer {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 0px;
  position: relative;
  text-align: center;
  width: 122px;
  z-index: 1;
}

.frontnavcontainer a {
  border-bottom: 1px solid #FFFFFF;
  display: block;
  font-size: 15px;
  padding-bottom: 8px;
  padding-top: 8px;
}

.frontnavcontainer a:link, .frontnavcontainer a:visited {
  background-color: #000000;
  color: #FFFFFF;
  text-decoration: none;
}

.frontnavcontainer a:hover {
  background-color: #EF9112;
  color: #FFFFFF;
}

